/*공통*/
.box_content h2{font-size:34px; line-height: 1.8; word-break: keep-all; color: #121212; letter-spacing: -1px;}
.box_content p{font-size: 20px; line-height: 1.8; word-break: keep-all; color: #333;}

@media (max-width:960px){
	.box_content h2{font-size: 24px;}
	.box_content p{font-size: 16px;;}
}
/*공통*/


/*a1*/
.a1{position: relative; text-align: center; max-width: 1500px; margin: 0 auto 100px;}

.a1 .a1_wrap .con_tit{display: flex; gap: 3%;}
.a1 .a1_wrap .con_tit h2{color: #fff; background: url(../html/img/a1_01.jpg) no-repeat center; background-size: cover; padding:235px 50px; border-radius: 20px; width: 50%;;}
.a1 .a1_wrap .con_tit p{color: #666; width:65%; padding: 30px 0;}
.a1 .a1_wrap .con_tit p span{color: #2283a2; font-weight: 600;}

@media screen and (max-width: 960px){
	.a1{margin: 0 auto 50px;}
	.a1 .a1_wrap .con_tit{flex-direction: column;}
	.a1 .a1_wrap .con_tit h2{width: 100%; border-radius: 0; padding: 50px 20px;;}
	.a1 .a1_wrap .con_tit p{width: 100%; padding: 30px 10px 0; text-align: left;;}
}
/*a1*/

/*a2*/
.a2 .a2_wrap #menu{width: 100%; display: flex; justify-content: center; position:sticky; top:100px; background: #2283a2; margin: 0 auto; z-index: 2;}
.a2 .a2_wrap #menu li{width: 20%; text-align: center; position: relative; line-height: 50px;}
.a2 .a2_wrap #menu li:after{display: block; content: ""; width: 1px; height: 10px; position: absolute; top: 20px; right: 0; background: rgba(255, 255, 255, .5);}
.a2 .a2_wrap #menu .border-none:after{display: none;}
.a2 .a2_wrap #menu li a{color: #fff; font-size: 15px; display: block;}
.a2 .a2_wrap #menu li a.active{background: #ddd;}
.a2 .a2_wrap #menu li a:hover{background: #0074b6;}

.a2 .a2_wrap .a2_left{width: 30%;}
.a2 .a2_wrap .a2_left h2{font-family: Gmarket Sans Heavy; font-size: 40px; color: #2283a2;}
.a2 .a2_wrap .a2_right{width: 70%; border-left: 1px solid #ddd; position: relative; padding-bottom: 100px;}
.a2 .a2_wrap .a2_right ul{width: 100%; display: flex; position: relative; margin-bottom: 50px; padding-left: 70px;}
.a2 .a2_wrap .a2_right ul.first:after{display: block; content: ""; width: 24px; height: 24px; border-radius: 15px; background: #2283a2; position: absolute; top: 0; left: -12px; border: 5px solid #ddd; animation: ring 1s infinite;}
.a2 .a2_wrap .a2_right ul:after{display: block; content: ""; width: 24px; height: 24px; border-radius: 15px; background: #eee; position: absolute; top: 0; left: -12px; border: 5px solid #ddd; }
.a2 .a2_wrap .a2_right ul li{word-break: keep-all;}
.a2 .a2_wrap .a2_right ul li:first-child{width: 20%; font-size: 24px;font-weight:900; color: #121212; padding: 5px 0 0;}
.a2 .a2_wrap .a2_right ul li:last-child{width: 80%; font-size: 18px; color: #666; line-height: 30px;}
.a2 .a2_wrap .a2_right ul li span{color: #121212;font-weight:600;}
.a2 .wrap_box{max-width: 1500px; margin: 0 auto; padding: 100px 10px 0;;}
.a2 .wrap_box .a2_wrap{display: flex;}
@keyframes ring{
0% {
	opacity: 1;
}
50% {
	opacity: 0;
}
100% {
	opacity: 1;
}
}
@media screen and (max-width:960px){
	.a2 .a2_wrap #menu{flex-wrap: wrap; top: 80px; justify-content: normal;}
	.a2 .a2_wrap #menu li{width:50%;}
	.a2 .a2_wrap #menu li a{font-size: 14px;;}
	.a2{padding: 0 0 50px;}
	.a2 .wrap_box{margin-top: 30px;;}
	.a2 .a2_wrap .a2_left{display: none;}
	.a2 .a2_wrap .a2_right ul{flex-direction: column; margin-bottom:30px; padding-left: 10px;;}
	.a2 .a2_wrap .a2_right ul li:first-child{margin-bottom: 10px; width: 100%;}
	.a2 .a2_wrap .a2_right ul li:last-child{width: 100%; font-size: 16px;;}
	.a2 .a2_wrap .a2_right ul.first:after{display: none;}
	.a2 .a2_wrap .a2_right ul:after{display: none;}
	.a2 .a2_wrap .a2_right{width: 100%; padding-bottom: 0; border: none;}
}
/*a2*/

/*b1*/
.b1  { width:100%; height:auto;  }
.b1 .img_page { width:100%; height:550px; background-image:url(../html/img/b1_bg.jpg); background-position:center; background-repeat:no-repeat;} 
.b1 .txt_page { max-width:1200px; margin:0 auto; padding:20px 10px 100px}
.b1 .txt_page h2 { font-size:38px; line-height: 1; font-weight: 600; padding: 50px 0; display: block; color: #2283a2;}
.b1 p { font-size:18px; word-break:keep-all; line-height:1.8; color:#333; padding-bottom:15px}

@media (max-width: 960px){
}
@media (max-width: 640px){
	.b1 .img_page  { background-size:cover; height:300px}
	.b1 .txt_page{padding: 20px 10px 50px;}
	.b1 .txt_page h2{padding: 10px 0; font-size:20px}
	.b1 p{font-size:16px;}
}

/*table*/
.b1 .tbl-stat{border-top: 2px solid #2283a2;}
.b1 .tbl-stat tbody td{text-align: center; padding: 15px;}
.b1 .tbl-stat tbody .time span{color: #0489e6; padding-right: 10px;;}
.b1 .tbl-stat .point{color:#121212; background: #0066b30d;}
.b1 .tbl-stat tbody .title{color: #2283a2; font-weight: 600; font-size: 20px;;}

@media (max-width: 700px){
	.b1 .tb_box{overflow-x: scroll;}
	.b1 .tbl-stat{width: 100%;min-width:700px; ;}
	.b1 .tbl-stat tbody td{font-size: 16px; padding: 10px; word-break: keep-all;}
	.b1 .tbl-stat tbody .title{font-size: 16px;}
}
/*table*/
/*b1*/

/*d1*/
.d1 .d1_wrap{max-width: 1500px; margin: 0 auto 100px;;}

.d1 .d1_wrap .info h2{font-size:24px;}
.d1 .d1_wrap .info ul{padding-top: 70px; display: flex; gap:2%;}
.d1 .d1_wrap .info ul li{display: flex; align-items: center; gap: 2%;;}

.d1 .d1_wrap .info ul li:nth-of-type(1){width: 50%;;}
.d1 .d1_wrap .info ul li:nth-of-type(1) img{max-width: 5%;;}

.d1 .d1_wrap .info ul li:nth-of-type(n+2){width: 25%; gap: 5%;}
.d1 .d1_wrap .info ul li:nth-of-type(n+2) h3{font-size:20px ;}
.d1 .d1_wrap .info ul li:nth-of-type(n+2) img{max-width: 30px;;}

.d1 .d1_wrap .info ul li:nth-of-type(n+2)>div:nth-of-type(1){padding: 20px; background: #ddd; border-radius: 100px;}

@media (max-width:1260px){
	.d1 .d1_wrap .info ul{flex-direction: column; padding: 30px 10px 0 10px;;}
	.d1 .d1_wrap .info ul li{margin-bottom: 20px;}
	.d1 .d1_wrap .info ul li:nth-of-type(1){width: 100%;;}
	.d1 .d1_wrap .info ul li:nth-of-type(n+2){width: 100%; gap: 2%;;}
	.d1 .d1_wrap .info ul li:nth-of-type(n+2) img{max-width: 40%;;}
	.d1 .d1_wrap .info ul li:nth-of-type(n+2)>div:nth-of-type(1){padding: 17px 0; text-align: center;}
	.d1 .d1_wrap .info h2{font-size: 20px;;}
	.d1 .d1_wrap .info ul li:nth-of-type(n+2) h3{font-size: 18px;}
}
/*d1*/


